
Stadtsektion Zürich - Task / Tâche #5291

Festlegen von Terminen für die PV

27 May 2013 10:56 - packi

Status: Done Start date: 27 May 2013

Priority: Normal Due date:  

Assignee: packi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Stammtisch 27.05.2013   

Description

History

#1 - 27 May 2013 19:04 - packi

Wir machen ein Doodle

#2 - 27 May 2013 19:07 - packi

- Assignee set to packi

#3 - 03 October 2013 20:15 - packi

- Status changed from New to Done
